# Uses of Class
org.apache.zookeeper.audit.AuditEvent

Packages that use AuditEvent
Package
Description
org.apache.zookeeper.audit

## Uses of AuditEvent in org.apache.zookeeper.audit

Methods in org.apache.zookeeper.audit with parameters of type AuditEvent
Modifier and Type
Method
Description
`void`
AuditLogger.`logAuditEvent(AuditEvent auditEvent)`
Called to log an audit event.
`void`
Slf4jAuditLogger.`logAuditEvent(AuditEvent auditEvent)`